
QGIS Plugin Site - Bug report #8337

Owners should be listed alphabetically

2013-07-22 02:57 AM - Alexander Bruy

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No

Description

in the administration panel of each plugin

History

#1 - 2013-09-15 02:49 AM - Alessandro Pasotti

- Status changed from Open to Resolved

#2 - 2014-02-13 12:41 PM - Jürgen Fischer

- Status changed from Resolved to Closed
